@charset "utf-8";

/* ================================

	KOBUKURO LIVE TOUR 2018
	special.css

=================================== */


/* index
=================================== */

#special .pageTit{letter-spacing:0.01em;}
.section .sectionTit{color:#333;}

/* tab
----------------------------------- */

#tabNav{text-align:center;padding-top: 60px;    position: relative;}
#tabNav li{
float:left;
width:50%;
}

#tabNav li a{
	width: 100%;
	background: none;
	color: #987D5B;
	font-size: 22px;
	font-weight: 400;
	line-height: 1.5em;
	border: none;
	padding: 7px 20px;
	border-bottom: 0px solid #987D5B;
	border-radius: 0;
	display: block;
	box-sizing: border-box;
	cursor: pointer;
}
#tabNav li a:before{
content: none;
}

#tabNav li a:hover {
	background: none;
	color: #987D5B;
	text-decoration: none;
	border: none;
	border-bottom:0px solid #987D5B;
}

#tabNav li a.active{
	background: none;
	color: #987D5B;
	text-decoration: none;
	border-bottom: 1px solid #987D5B;

}
#tabNav .line {
	background: #987D5B;
	height: 2px;
	display: block;
	position: absolute;
	width: 50%;
	bottom: 11px;
	left: 0;
	z-index: 2;
}
.motion{display:none;}
.motion img{width:100%;}

.btn span{
	display: inline-block;
	min-width: 200px;
	text-align: center;
	text-decoration: none;
	border-radius: 3px;
	padding: 0 20px;
	margin: 0 auto 10px;
	-webkit-transition: all .2s ease;
	transition: all .2s ease;
	cursor: pointer;
}

/* motion_area1│ツアー連動企画
----------------------------------- */

#motion_area1{
    padding: 80px 0 0;
}
#motion_area1 .sectionTit{text-align:center;margin-bottom: 40px;}

#motion_area1 .sectionTit,
#motion_area2 .sectionTit{
	font-size: 36px;
	font-weight:400;
	letter-spacing: 0;
}



#motion_area1 .sectionTit span{ display:inline-block;}

#motion_area1 .sectionTit .mark{
/*
height: 80px;
text-indent:-9999px;
vertical-align: 38px;*/
width: 100px;
background: no-repeat center;
margin-right: 20px;
font-size: 14px;
line-height: 19px;
}

#motion_area1 #twitter .sectionTit .mark{
/*background-image: url(/feature/kobukuro_tour2018/common/images/special/ico_keyword.png);*/
}
#motion_area1 #gift .sectionTit .mark{
/*background-image: url(/feature/kobukuro_tour2018/common/images/special/ico_kuji.png); vertical-align: 40px;*/
}

#motion_area1 .section,
#motion_area2 .section{
margin: 0 auto 110px;
}

/* #twitter
--------------------- */
#twitter {
padding:0px 0px 50px;

/*
background: #f2e8db;
background: #f0f9ff;
background: #FFFDE3;
*/
}

#twitter .txt{
text-align:center;
background: #f2e8db;
    padding: 0 0 20px;
}

#twitter .twitterLead {
text-align:center;
    font-size: 24px;
/*    color: #987D5B;*/
    line-height: 1.5em;
	margin: 0 auto 30px;
	font-weight: bold;
}


#twitter .ph{
width:750px;
text-align:center;
margin: 50px auto;
}

#twitter .lead{
margin-bottom: 50px;
    font-size: 16px;
    line-height: 160%;
}

#twitter .subTxt{font-weight:normal;}

#twitter table.prizeList {
background: #fff;
margin: 0 auto 5%;
border: solid 2px #000;
}
#twitter table.prizeList tr {
background:#fff5f9;
}
#twitter table.prizeList tr.prize2nd {
background:#fffbf1;
/*background:#f1faff;*/
border-top: solid 2px #000;
}
#twitter table.prizeList tr.prize3rd {
background:#f8f8f8;
border-top: solid 2px #000;
}
#twitter table.prizeList tr.prize4th {
background:#f6ffea;
border-top: solid 2px #000;
}
#twitter table.prizeList th {
width:15%;
padding: 0 0% 0 7%;
}
#twitter table.prizeList th p.prize {
color:#fff;
font-size:30px;
width: 70px;
height:70px;
line-height:70px;
text-align:center;
-webkit-transform: rotate(45deg) translate3d(0,0,0);
transform: rotate(45deg) translate3d(0,0,0);
position:relative;

background: #f8016a;
background: -moz-linear-gradient(top,  #f8016a 0%, #f476a5 50%, #f8016a 100%);
background: -webkit-linear-gradient(top,  #f8016a 0%,#f476a5 50%,#f8016a 100%);
background: linear-gradient(to bottom,  #f8016a 0%,#f476a5 50%,#f8016a 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8016a', endColorstr='#f8016a',GradientType=0 );
}

#twitter table.prizeList tr.prize2nd th p.prize {
background: #ffb400;
background: -moz-linear-gradient(top,  #ffb400 0%, #fada47 50%, #ffb400 100%);
background: -webkit-linear-gradient(top,  #ffb400 0%,#fada47 50%,#ffb400 100%);
background: linear-gradient(to bottom,  #ffb400 0%,#fada47 50%,#ffb400 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffb400', endColorstr='#ffb400',GradientType=0 );


/*background: #109ff2;
background: -moz-linear-gradient(top,  #109ff2 0%, #4ab3f4 50%, #109ff2 100%);
background: -webkit-linear-gradient(top,  #109ff2 0%,#4ab3f4 50%,#109ff2 100%);
background: linear-gradient(to bottom,  #109ff2 0%,#4ab3f4 50%,#109ff2 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#109ff2', endColorstr='#109ff2',GradientType=0 );*/
}
#twitter table.prizeList tr.prize3rd th p.prize {
background: #a8a8a8;
background: -moz-linear-gradient(top,  #a8a8a8 0%, #cdd1d8 50%, #a8a8a8 100%);
background: -webkit-linear-gradient(top,  #a8a8a8 0%,#cdd1d8 50%,#a8a8a8 100%);
background: linear-gradient(to bottom,  #a8a8a8 0%,#cdd1d8 50%,#a8a8a8 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a8a8a8', endColorstr='#a8a8a8',GradientType=0 );
}
#twitter table.prizeList tr.prize4th th p.prize {
background: #50b301;
background: -moz-linear-gradient(top,  #50b301 0%, #9fdb58 50%, #50b301 100%);
background: -webkit-linear-gradient(top,  #50b301 0%,#9fdb58 50%,#50b301 100%);
background: linear-gradient(to bottom,  #50b301 0%,#9fdb58 50%,#50b301 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#50b301', endColorstr='#50b301',GradientType=0 );

}

#twitter table.prizeList th p.prize span {
position:absolute;
margin:auto;
top:0;
bottom:0;
right:0;
left:0;
-webkit-transform: rotate(-45deg) translate3d(0,0,0);
transform: rotate(-45deg) translate3d(0,0,0);

}
#twitter table.prizeList td.prizeTit {
width:55%;
padding: 0 0% 0 7%;
font-size:28px;
line-height: 1.5em;
font-weight:bold;
color: #f8016a;
}
#twitter table.prizeList tr.prize2nd td.prizeTit {
color: #ffb400;
/*color: #109ff2;*/
}
#twitter table.prizeList tr.prize3rd td.prizeTit {
color: #888;
}
#twitter table.prizeList tr.prize4th td.prizeTit {
color: #50b301;
}
#twitter table.prizeList td.prizeImg {
width:30%;
padding: 3%;
}
#twitter table.prizeList td.prizeImg img{
width:100%;
}

.quiz{
	width: 100%;
	font-weight: 700;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	padding: 30px 40px;
	line-height: 1;
	margin-bottom: 40px;
	background: #ffffff;
	color: #987d5b;
/*	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;*/
	border: 3px solid #987d5b;
}

.quiz dt{
	font-size: 24px;
	line-height: 1;
	position: relative;
	text-align: center;
	margin-bottom: 20px;
}

.quiz dd{
	font-size: 26px;
	line-height: 150%;
}

h3.prizeDetail {
background: url(/feature/kobukuro_tour2018/common/images/special/tit_prize.png) no-repeat center;
background-size:auto 57px;
height:57px;
text-indent:-9999px;
margin:0 auto 30px;
text-align:center;
}


/* #gift
--------------------- */
#motion_area1 #gift{
margin-top:0px;
margin-bottom: 80px;
padding: 40px;
background: #f2e8db url(/feature/kobukuro_tour2018/common/images/special/bg_kuji.jpg);
background-size:100%;
}

#motion_area1 #gift .sectionTit{
	font-size: 36px;
	font-weight: 400;
	letter-spacing: 0;
/*	line-height: 120%;*/
}
#gift .ph:first-child{float:left;width:250px;margin-right:20px;margin-bottom:40px;}
#gift .lead{
text-align: center;
font-size: 24px;
color: #000;
line-height: 1.5em;
margin: 0 auto 30px;
}


#gift .lead .tit{
	display: block;
	font-size: 20px;
	margin-bottom: 10px;
	font-weight: 700;
	line-height: 140%;
}
#motion_area1 #gift .txt {
text-align:center;
margin:0 auto 40px;
}

#motion_area1 #gift .ph{
text-align:center;
width: 750px;
margin:0 auto 30px;

}


#motion_area1 #gift .ph img{
margin:0 auto ;
width: 100%;
}

#motion_area1 .ph_gift {
line-height:0;
margin: 0 auto 0px;
}



/* motion_area2│定番ライブ企画
----------------------------------- */

#motion_area2{
margin:80px 0 0;
}

#motion_area2 .sectionTit{
	color: #333;
	font-size: 36px;
	font-weight: 400;
	line-height: 1.5em;
	text-align:center;
	letter-spacing: 0em;
	margin: 60px 0 20px;
}

#motion_area2 .title{
	color: #987D5B;
	font-size: 24px;
	font-weight: 700;
	text-align: center;
	margin: 0 0 60px;
}

#motion_area2 .section ul li{
	float: left;
	width: 300px;
	margin-right: 50px;
	margin-bottom: 50px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	display:block;
	border-radius:6px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	text-decoration:none;
	color:#333;
	font-size:13px;
	line-height: 150%;
}
#motion_area2 .section ul li img{ background: #f3f1ea;}
#motion_area2 .section ul li:nth-child(3n){margin-right:0;}
#motion_area2 .section ul li:nth-child(3n+1){clear:left;}
#motion_area2 .section ul li .tit{
	color: #333;
	font-size: 16px;
	font-weight: 700;
	margin: 0 0 10px;
	position:relative;
}
#motion_area2 .section.team ul li.channel .tit{font-size:20px;}

#motion_area2 .section ul li .ph{margin-bottom:5px;}
#motion_area2 .section ul li .txt{color: #333;}
#motion_area2 .section ul li:nth-child(4),
#motion_area2 .section ul li:nth-child(5),
#motion_area2 .section ul li:nth-child(6){margin-bottom:0;}

#motion_area2 .section.site li:first-child{
	width:100%;
	float:none;
}

#motion_area2 .section ul li a{
display:block;
opacity:1;
text-decoration:none;
transition: all 0.3s linear;
-webkit-transition: all 0.3s linear;
-moz-transition: all 0.3s linear;
-ms-transition: all 0.3s linear;
}
#motion_area2 .section ul li a:hover{
opacity:0.7;
transition: all 0.3s linear;
-webkit-transition: all 0.3s linear;
-moz-transition: all 0.3s linear;
-ms-transition: all 0.3s linear;
}

#motion_area2 .section ul li .tit .btn{
	text-align: right;
	position: absolute;
	right: 0;
}

#motion_area2 .section ul li .tit .btn .sub{
	line-height: 20px;
	font-size: 13px;
	background: none;
	border: none;
	color: #333;
	text-align: right;
	position: relative;
	padding: 0;
	width: 48px;
	display: inline-block;
	min-width: inherit;
	margin-bottom: 0;
}

#motion_area2 .section ul li.blog .btn{
	display: inline-block;
	margin-top:10px;
}
#motion_area2 .section ul li.blog .btn:last-child{
    margin-left: 5px;
}
#motion_area2 .section ul li.blog .btn .sub{
	width: auto;
	line-height: 1;
	font-size: 13px;
	text-align: right;
	position: relative;
	padding: 5px 21px 4px 10px;
	display: inline-block;
	min-width: inherit;
	margin-bottom: 0;
}


#motion_area2 .section ul li .tit .btn .sub:after,
#motion_area2 .section ul li.blog .btn .sub:after{
	content: "\f054";
	font: normal normal normal 50px/1 FontAwesome;
	font-size: 11px;
	display: inline-block;
	margin-left: 6px;
	vertical-align: -1px;
	opacity: 1;
	position: absolute;
	right: 5px;
	top: 6px;
}


#motion_area2 .section.site li:nth-child(2),
#motion_area2 .section.site li:nth-child(3),
#motion_area2 .section.site li:nth-child(4){margin-bottom:0;}
#motion_area2 .section.site li:nth-child(3n){margin-right:50px;}
#motion_area2 .section.site li:nth-child(3n+1){clear:none;}
#motion_area2 .section.site li:nth-child(4n){margin-right:0;}
#motion_area2 .section.site li:nth-child(4n+1){clear:none;}
#motion_area2 .section.site .channel{}
#motion_area2 .section.site .channel .ph{
	float:left;
	width:250px;
	margin-right:30px;
}
#motion_area2 .section.site .channel .text{ overflow:hidden;}


#motion_area2 .section.site.team .channel .btn .sub{
	width: 240px;
	font-size: 14px;

	margin: 20px 0 0 0;
	line-height: 30px;
	position:relative;
}

#motion_area2 .section.site.team .channel .btn .sub:after{
	content: "\f054";
	font: normal normal normal 50px/1 FontAwesome;
	font-size: 11px;
	display: inline-block;
	margin-left: 6px;
	vertical-align: -1px;
	opacity: 1;
	position: absolute;
	right: 5px;
	top: 10px;

}

.popup{
opacity:1;
transition: all 0.3s linear;
-webkit-transition: all 0.3s linear;
-moz-transition: all 0.3s linear;
-ms-transition: all 0.3s linear;
cursor:pointer;
}
.popup:hover{
opacity:0.8;
transition: all 0.3s linear;
-webkit-transition: all 0.3s linear;
-moz-transition: all 0.3s linear;
-ms-transition: all 0.3s linear;
}


#popupMovie{
	display: none;
	width: 100%;
	height: 100%;
	background: rgba(60, 60, 60, 0.6);
	position:fixed;
	top: 0;
	left: 0;
	z-index:999;
}

#closeWindow{
	width: 100%;
	height: 100%;
	cursor: pointer;
	position: absolute;
	top: 0;
	left: 0;
	z-index:1000;
}

#popupMovie .movie{
	width: 720px;
	height: 405px;
	margin: 20px auto;
	position: fixed;
	opacity: 1;
	z-index: 1020;
	top: 50%;
	left: 50%;
	margin-top: -200px;
	margin-left: -360px;
}
.popUp .box{
	width: 720px;
	height: 405px;
}

.popUp .close {
	width: 30px;
	height: 31px;
	cursor: pointer;
	position: absolute;
	top: -33px;
	right: -37px;
}

.popUp .close{
	transition: all 0.3s linear;
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-ms-transition: all 0.3s linear;
}

.popUp .close:hover{
	opacity: 0.6;
	transition: all 0.3s linear;
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-ms-transition: all 0.3s linear;
}
.popUp .close img{
	width: 100%;
}


/* cmnContents
--------------------- */


/* teamContents
--------------------- */


/* classContents
--------------------- */

.teamContents,.classContents,.clubContents{display:none;margin:40px auto;}

#motion_area2 .section .lead.center{
	font-size:16px;
	margin-bottom:40px;
}


#motion_area2 .section.site.class .title,
#motion_area2 .section.site.club .title{
    margin: 0 0 30px;
}
.section.site.team,
.section.site.class,
.section.site.club{
	border-bottom: 1px solid #987D5B;
	padding: 30px 0;
}

.section.site.team{
	border-top: 1px solid #987D5B;
}

.accBtn{
	text-align: center;
	color: #987D5B;
	border-radius: 3px;
	font-size: 24px;
	padding: 16px;
	margin: 0 auto;
	position: relative;
	cursor: pointer;
}

.accBtn:before{
	font: normal normal normal 50px/1 FontAwesome;
	content: "\f067";
	font-size: 20px;
	vertical-align: -4px;
	margin-left: 5px;
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
	position: absolute;
	top: 17px;
	right: 30px;
}

.accBtn.open:before{
	content:"\f068";
}

.accBtn:hover{
	opacity:0.5;
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
}

/* clubContents
--------------------- */

/* other
--------------------- */

.section.other .lead{ font-size: 18px;margin-bottom: 40px;}


/* about
=================================== */

.about{}
.about img{width:100%;}

.about .title{
	color: #333;
	font-size: 32px;
	font-weight: 500;
	line-height: 1.5em;
	text-align:center;
	letter-spacing: 0.05em;
	margin: 0 0 30px;
}

.about .subTitle{
	color: #987D5B;
	font-size: 24px;
	font-weight: 700;
	line-height: 1.5em;
	text-align:center;
	letter-spacing: 0.05em;
	margin: 0 0 30px;
}


#aboutNav{
	text-align: center;
	margin-bottom: 30px;
	margin: 40px auto 70px;
}
#venu #aboutNav li {
	display: inline-block;
	float: none;
	width: auto;
	margin: 0;
	margin-right: 12px;
}

#venu #aboutNav li:last-child{margin-right:0;}

#aboutNav li .sub{
	background: #fff;
	color: #987D5B;
	font-size: 14px;
	font-weight: bold;
	line-height: 40px;
	border: 1px solid #987D5B;
	padding: 0 14px;
	min-width: inherit;
}
/* #kind
--------------------- */

#kind .title{margin-bottom:40px;}

#kind li{
	float: left;
	width: 260px;
	margin-right: 40px;
}

#kind li:nth-child(3) {margin-right:0;}
#kind li .tit{
	color: #333;
	font-size: 16px;
	font-weight: 700;
	margin: 0;
}
#kind li .subTxt{font-weight:normal;}
#kind li .ph{margin-bottom:10px;}

#kind .lead{
	font-size: 16px;
	text-align: center;
	border-radius: 5px;
	margin: 40px 0 50px;
}


#motion_area2 .section.other{
padding-top: 60px;
margin-top:40px;
}
#motion_area2 .section.other .title{
margin-bottom:30px;
}

/* #venu
--------------------- */

#venu li{
	float: left;
	width: 270px;
	margin-right: 25px;
	font-size: 14px;
	line-height: 130%;
	margin-bottom: 30px;
}
#venu li:nth-child(3){margin-right:0;}
#venu li .ph{margin-bottom:10px;}
#venu li .txt{font-size:12px; font-weight:normal;}
#venu li .blue{color: #987D5B;}
#venu .team li{width:400px;margin-right:60px;}
#venu .team li:nth-child(even){margin-right:0;}
#venu .team li:nth-child(3){clear:left;margin-right:60px;}
#venu li .tit{height:auto;font-size:15px;margin-bottom:5px;}
#venu .team li .ph{width: 400px;}
#venu .team li dt{font-size:14px;margin-bottom:1px;}
#venu .team li dd{font-weight:normal;margin-bottom:10px;}

#venu .subBox{
	background: #ececec;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	padding: 30px;
	margin-bottom: 80px;
}

.about .subBox .subTitle {
	color: #333;
	font-size: 16px;
	text-align: center;
	letter-spacing: 0.05em;
	margin: 0 0 15px;
}

.about .subBox .lead{text-align:center;	font-size: 16px;}
.about .subBox table{background:#fff;border:1px solid #ccc;margin: 0 auto 20px;}
.about .subBox table tr:first-child{border-bottom:1px solid #ccc;}
.about .subBox table th{border-right:1px solid #ccc;font-weight:bold;}
.about .subBox table th span{display:block;font-weight:normal;font-size:13px;}
.about .subBox table td,
.about .subBox table th{padding:10px 15px;}
.about .subBox table td{letter-spacing:0.05em;padding:10px 40px;}

.about .subBox table tr.tce td{color:#987D5B;}
.about .class,
.about .club{ margin: 0 auto 30px;}

.about #venu .class li,
.about #venu .club li{ width: 190px; margin-right: 37px; margin-bottom:0 ;}

.about #venu .class li:nth-child(3),
.about #venu .club li:nth-child(3){margin-right:25px;}

.about #venu .class li:nth-child(4),
.about #venu .club li:nth-child(4){margin-right:0;}

.about #venu{margin-bottom:60px;padding-top:0;}

.about .entry{
	background: #ececec;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	padding:30px 30px 25px;
	margin-bottom: 80px;
}
.about .entry .text{
	float: left;
	width: 520px;
	margin-left: 30px;
	margin-right: 10px;
}
.about .entry .tit{ font-size:17px;margin:0 auto 10px;}
.about .entry .pay{ font-size:13px; font-weight:normal; margin-bottom:10px;}
.about .team+.entry .pay{ margin-bottom:0; }
.about .entry .txt{ font-size:13px; font-weight:normal; }
.about .entry .ph{
	width: 175px;
	text-align:center;
	line-height: 100%;
	border-left: 1px solid #fff;
	padding-left: 20px;
	overflow: hidden;
}
.about .entry .ph img{
	display:inline-block;
	width: 90px;
	line-height: 100%;
	overflow: hidden;
	margin-bottom: 8px;
}
.about .entry .ph span{
	display:block;
	font-size:12px;
}
.about .team + .entry { padding: 40px 30px 35px;}
.about .team + .entry .text { width: 250px; margin-left: 150px; float:left; }
.about .team + .entry .text + p.btn{text-align:left; overflow:hidden;}
.about .team + .entry .text + p.btn a{margin-bottom:0;}



/* archive.html │過去の問題
----------------------------------- */

#singleCol.archive{ margin-bottom:60px;  }
.archive .sectionTit{
	font-size: 32px;
	font-weight:500;
	letter-spacing: 0;
	margin-bottom: 50px;
}
.archive  .sectionTit span{ display:inline-block;}
.archive  .sectionTit .mark{
	width: 92px;
	height: 72px;
	text-indent:-9999px;
	background: no-repeat center;
	vertical-align: 18px;
	margin-right: 20px;
}
.archive  #twitter .sectionTit .mark{ background-image: url(/feature/kobukuro_tour2016/common/images/special/ico_quiz.png);}
.archive .title {
	color: #987D5B;
	font-size: 24px;
	font-weight: 700;
	text-align: center;
	margin: 0 0 40px;
}
.archive .center { text-align:center; }
.archive dl.quiz {
	border-width: 1px;
	margin: 0 auto 30px;
	padding: 30px 20px 30px;
}
.archive dl:last-of-type{margin-bottom:120px;}
.archive .quiz dt { font-size: 20px; }
.archive .quiz dd {
	color: #111;
	height: 100%;
	text-align:center;
	font-size: 16px;
	position: relative;
}
.archive .quiz dd span {
	display:block;
	margin: 10px 0 0 auto;
	font-size: 13px;
	color: #777;
	text-align:right;
}
/*
.archive dl.quiz {
	width: 270px;
	height: 250px;
	float: left;
	border-width: 2px;
	margin: 0 25px 25px 0;
	padding: 30px 20px;
}
.archive #twitter dl.quiz:nth-child(3n){ margin-right: 0;}
.archive #twitter dl.quiz:nth-child(3n+1){ clear:left; }
.archive .quiz dt {  color: #111; font-size: 20px; }
.archive .quiz dd {
	color: #111;
	height: 100%;
	font-size: 16px;
	position: relative;
}
.archive .quiz dd span {
	display:block;
	margin: 10px 0 0 auto;
	font-size: 13px;
	color: #777;
	text-align:right;
	position:absolute;
	bottom:20px;
	right: 0;
}

*/
.archive #twitter .ph{ margin-bottom:80px; }

/* 応募要項
--------------------- */
.archive .quizEntry{
	margin-bottom:80px;
	clear:both;
	padding: 30px 0 0;
}
.quizEntry .lead {
margin:0 auto 70px;
font-size: 20px;
line-height: 1.6em;
}
.quizEntry .coming{
	background: #ececec;
	padding: 40px 0;
	margin: 0 auto;
}

.quizEntry .courseList{
/*	border-radius: 8px;
	width:690px;*/
	border: 1px solid #987D5B;
	padding: 30px 80px 15px;
	margin: 0 auto 80px;
}

.quizEntry .courseList li{ 
padding: 20px 0 25px 80px;
position: relative;
margin: 0 auto 15px;
}
.quizEntry .courseList li::before{
	content: 'A';
	display: block;
	width: 50px;
	height: 60px;
	background: #e1c265;
	color: #e1c265;
	font-weight: bold;
	font-size: 30px;
	text-align: center;
	line-height: 60px;
/*	border-radius: 30px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;*/
	position: absolute;
	top: 13px;
	left: 0;
	padding:0 10px 0 0;
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
}
.quizEntry .courseList li.courseB::before{ 
content:'B';
background: #f849ab;
color: #f849ab;
}
.quizEntry .courseList li.courseC::before{ 
content:'C';
background: #c4c2cc;
color: #c4c2cc;
}
.quizEntry .courseList li.courseD::before{ 
content:'D';
background: #00a63c;
color: #00a63c;
}
.quizEntry .courseList li::after{
	content: 'A賞';
	display: block;
	width: 60px;
	height: 60px;
	background: none;
	color: #fff;
	font-weight: bold;
	font-size: 30px;
	text-align: center;
	line-height: 60px;
	position: absolute;
	top: 13px;
	left: 0;
	padding:0 10px 0 0;
}
.quizEntry .courseList li.courseB:after{
	content: 'B賞';
	display: block;
	width: 60px;
	height: 60px;
	background: none;
	color: #fff;
	font-weight: bold;
	font-size: 30px;
	text-align: center;
	line-height: 60px;
	position: absolute;
	top: 13px;
	left: 0;
	padding:0 10px 0 0;
}
.quizEntry .courseList li.courseC:after{
	content: 'C賞';
	display: block;
	width: 60px;
	height: 60px;
	background: none;
	color: #fff;
	font-weight: bold;
	font-size: 30px;
	text-align: center;
	line-height: 60px;
	position: absolute;
	top: 13px;
	left: 0;
	padding:0 10px 0 0;
}
.quizEntry .courseList li.courseD:after{
	content: 'D賞';
	display: block;
	width: 60px;
	height: 60px;
	background: none;
	color: #fff;
	font-weight: bold;
	font-size: 30px;
	text-align: center;
	line-height: 60px;
	position: absolute;
	top: 13px;
	left: 0;
	padding:0 10px 0 0;
}
.quizEntry .courseList li .tit{ 
font-size:20px; 
margin-bottom: 5px;
font-weight: 500;
}
.quizEntry .attention {
   background: #f5f5f5;
/*    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    margin: 0 0 80px;*/
    padding: 20px 30px;
}
.quizEntry .courseList li span.status {
text-indent: 0px;
padding: 0 0 0 0px;
}
.quizEntry .attention .tit{ font-size:20px; margin-bottom: 10px;}
.quizEntry .attention li{ text-indent:-0.5em;padding-left:0.5em;margin-bottom: 5px;}
.quizEntry .attention li a {
text-indent: 0;
}
.quizEntry.entry1119 .title{ font-size: 32px; font-weight:500; color: #111; }

dl.quiz {

}
dl.quiz dd {

}
dl.quiz dd table.keyword {
width:85%;
margin:0 auto 10px ;
border-top:#987D5B 2px solid;
border-left:#987D5B 2px solid;
}

dl.quiz dd table.keyword  th{
background:#E8F8FF;
color:#987D5B;
padding:10px 5px;
border-right:#987D5B 2px solid;
border-bottom:#987D5B 2px solid;
font-weight:bold;
    text-align:center;
}

dl.quiz dd table.keyword  td{
padding:5px;
font-weight:bold;
border-right:#987D5B 2px solid;
border-bottom:#987D5B 2px solid;
}

dl.quiz dd p.keywordAttention{
margin:0 auto 10px;
}

.quizEntryBox {
background:#f2e8db;
    padding: 20px 30px;
    text-align:center;
}


.quizEntryBox .txtLoginBox {
text-align:left;
display:inline-block;
padding: 10px 0 0;
}

.quizEntryBox p.txtLoginArea {
font-weight:bold;
text-align:left;
    margin: 0 auto 20px;
     font-size: 18px;
}
.quizEntryBox p.txtLoginArea input {
   -webkit-appearance: none;
   r-radius: 0;
   -webkit-border-radius:0;
padding:5px;
  float: right;
    margin: -7px 0 0 10px;

    border:1px #000 solid;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
}


.quizEntryBox .loginBtn {
margin:0 auto ;
text-align:center;
}

.quizEntryBox .loginBtn input {
   -webkit-appearance: none;
   r-radius: 0;
   -webkit-border-radius:0;
border-radius: 3px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
    display: inline-block;
    margin: 0px auto 20px;
    min-width: 200px;
    padding: 0 20px;
    text-align: center;
    background: #3f9df5;
    border-bottom: 1px solid #1776cf;
    box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
    color: #ffffff;
    font-size: 20px;
    line-height: 50px;
    position: relative;
    top: 0;
    border:none;
}

.quizEntryBox .loginBtn input:hover {
    background: #987D5B;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
    color: #ffef3f;
    top: 2px;
}

.quizEntryBox .quizLimit {
/*color:#987D5B;*/
 font-size: 16px;
}



.quizEntryBox p.errorTxt {
margin:0 auto 15px;
color:#f00;
}



/* キーワードクイズ応募フォーム */
.keySection {
   line-height: 1.7em;
   margin: -150px auto 0;
   width: 640px;
   padding: 0 0 40px;
}

.keySection .title {
  color: #987D5B;
    font-size: 40px;
    font-weight: 700;
    line-height: 1em;
    padding: 10px 0 0;
    text-align: center;
}


.keySection ul.keyAttention {
margin:70px auto 50px;
}

.keySection ul.keyAttention li {
    text-align: left;
padding: 0 0 0 1em;
    text-indent: -1em;
    margin:0 auto 5px;
     font-weight: normal;
}

.keySection .answerArea form .replyTit {
margin: 20px auto 5px;
font-weight: 800;
}



.keySection .answerArea form textarea {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    padding: 5px;
    width: 100%;
}


.keySection .answerArea form .keywordSelectArea {

}

.keySection .answerArea form .keywordSelectArea p.status {
color:#987D5B;
 margin: 0 auto 5px;
}


.keySection .answerArea form input[type="text"] {
   -webkit-appearance: none;
   r-radius: 0;
   -webkit-border-radius:0;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    padding: 5px;
    width: 100%;
}


.keySection .applicationBtn {
text-align:center;
margin:30px auto ;
}

.keySection .applicationBtn input {
   -webkit-appearance: none;
   r-radius: 0;
   -webkit-border-radius:0;
border:none;
    background: #3f9df5;
    border-radius: 3px;
    box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
    color: #ffffff;
    display: inline-block;
    font-size: 20px;
    font-weight: bold;
    line-height: 50px;
    margin: 0 auto 10px;
    min-width: 200px;
    padding: 0 20px;
    position: relative;
    text-align: center;
    top: 0;
}

.keySection .applicationBtn input:hover {
    background: #987D5B;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
    color: #ffef3f;
    top: 2px;
}


#twitter .twitterBox {
text-align: center;
margin: 40px auto 40px;
}

#twitter .twitterBox iframe {
border:1px solid rgba(15, 70, 100, 0.12)!important;
}

.livecollectionBnr {
    margin: 0 auto 50px;
    text-align: center;
}

.livecollectionBnr .bnr {
margin: 0 auto 10px;
    width: 750px;
}

#twitter .length {
	font-size: 16px;
	margin: 10px auto 40px;
    text-align: center;
}


.btn input {
border:none;
}

.formSection {
margin: 0px auto 0;
/*width: 640px;*/
padding: 80px 0 40px;
line-height: 1.7em;
font-size: 16px;
}

.formSection .title {
    font-size: 28px;
    margin: 70px 0 20px;
    line-height: 1.3em;
    font-weight: 400;
    color:#000;
}

.formSection ul.keyAttention {
    margin: 0px 0 20px;
}

.formSection ul.keyAttention li {
text-align: left;
padding: 0 0 0 0.5em;
text-indent: -0.5em;
}

.formSection .question {
margin:0 auto 20px;
}

.formSection p.enqTit {
    margin: 0 auto 5px;
    font-weight:bold;
}

.formSection p.enqTit span.red{
color:#f00;
font-weight:normal;
}

.formSection textarea {
    width: 100%;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    padding: 5px;
    border:1px #000 solid;
   r-radius: 0;
   -webkit-border-radius:0;
   border-radius:0;
}

.formSection input[type="text"] {
   -webkit-appearance: none;
   r-radius: 0;
   -webkit-border-radius:0;
    width: 100%;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    padding: 5px;
    border:1px #000 solid;
}


.formSection .status {
background: #F2E8DB;
text-indent:0;
padding:10px;
margin:0 auto 7px;
}


.formSection .enqBtnArea {
text-align:center;
margin:80px auto 0;
}

.formSection button.enqBtn {
	width:300px;
	background: #987D5B;
	color: #fff;
	font-size: 20px;
	font-weight:400;
	line-height: 50px;
	position: relative;
	padding: 5px 0;
	border-radius: 80px;
	-moz-border-radius: 80px;
	-webkit-border-radius: 80px;
	border:none;
	font-family:"ヒラギノ角ゴ Pro W3",Arial,"Noto Sans Japanese",sans-serif;
	-webkit-transition: all .2s ease;
transition: all .2s ease;
}

.formSection  button.enqBtn:hover {
background: #68543a;
}

.btn .main.noLinks{
    pointer-events: none;
    cursor: default;
    text-decoration:none;
    background: #999;
color: #ddd;
}

#twitter .txt span.icoHowto {
color:#987D5B;
display:inline-block;
/*padding:10px 10px;
background:#FFF;
border: 2px solid #987D5B;
width: 200px;*/
margin: 0 auto 10px;
font-size: 20px;
letter-spacing: 0.25em;
padding: 20px 0;
}


.ph_gift  {
    margin: 0 auto 30px;
    line-height: 0;
}

.tokutenBox {
padding:80px 0 0px;
}
.tokutenBox a {
	display:block;
    letter-spacing: -0.4em;
    font-size:0;
    text-align: left;
    color:#a13238;
    border:#a13238 5px solid;
    font-weight: 500;
}
/*.tokutenBox a:hover {
color:#fff;
background:#a13238;
}*/
.tokutenBox a:hover img {
opacity: 1;
    filter: alpha(opacity=100);
    -ms-filter: alpha(opacity=100);
}
.tokutenBox a:before {
content:none;
}
.tokutenBox a p {
	 vertical-align:middle;
	 display: inline-block;
	 letter-spacing: normal;
    font-size:21px;
	text-align: left;
}
.tokutenBox a p.jacketBox {
width:14%;
margin:0 0% 0 0;
line-height: 0;
}
.tokutenBox a p.jacketBox img{
border:0px;
width:100%;
}
.tokutenBox a p.tokutenLead {
width:86%;
line-height: 35px;
}

ul.lostPass {
margin: 0 auto 20px;

}
ul.lostPass li {
text-align:center;
margin: 0 auto 5px;
}
ul.lostPass li a {
text-indent:0;
font-size: 14px;
}


@media (max-width: 960px) {

#tabNav{
	text-align:center;
	position: relative;
	box-sizing: border-box;
	margin: 0 4% 20px;
}

#tabNav li{
float:left;
width:50%;
}

#tabNav li a{
	border: none;
	padding: 7px 0px 16px;
	border-bottom: 0px solid #987D5B;
	border-radius: 0;
	font-weight: bold;
	color: #987D5B;
	font-size:13px;
}

#tabNav li a:hover {
	background: none;
	color: #987D5B;
	text-decoration: none;
	border: none;
	border-bottom:0px solid #987D5B;
}

#tabNav li a.active{
	background: none;
	color: #987D5B;
	text-decoration: none;
	border-bottom: 1px solid #987D5B;
}

#tabNav .line {
	background: #987D5B;
	height: 3px;
	display: block;
	position: absolute;
	width: 50%;
	bottom: 11px;
	left: 0;
	z-index: 2;
}

.motion{display:none;}
.motion img{width:100%;}


#motion_area1 .sectionTit,
#motion_area2 .sectionTit{
	color: #333;
	font-size: 15px;
	font-weight: bold;
	line-height: 1.4em;
	margin: 10px 0 20px;
	text-align:left;
	position:relative;
}
#motion_area1 .sectionTit{ margin-top: 0;}
#motion_area1 .sectionTit span,
#motion_area2 .sectionTit span{
	font-size: 15px;
	line-height: 1.4em;
}

#motion_area1 .sectionTit .mark{
	width: 70px;
	height: 62px;
	float: left;
	text-indent: -9999px;
	background: no-repeat center;
	background-size: contain;
	margin-right: 10px;
}
#motion_area1 .sectionTit .mark+span{display:block;overflow:hidden;/*padding-top: 9px;*/}
#motion_area1 #quiz .sectionTit .mark{ background-image: url(/feature/kobukuro_tour2018/common/images/special/ico_keyword.png);}
#motion_area1 #gift .sectionTit .mark{ background-image: url(/feature/kobukuro_tour2018/common/images/special/ico_kuji.png);}


#motion_area1 .section,
#motion_area2 .section{
margin: 0;
padding:5px 4% 20px 4%;
box-sizing: border-box;
-webkit-box-sizing: border-box;
}


/* #twitter
--------------------- */
#motion_area1 #twitter{margin-bottom:0px;    padding-top: 10px;}

#twitter .twitterBox {
margin:0 auto 4%;
}

#twitter .twitterLead {
text-align:center;
    font-size: 16px;
    font-weight:bold;
    margin: 0 auto 10px;
}

#twitter .ph{
	width: 100%;
	text-align: center;
	margin: 0 auto 5px;
}

#twitter .ph +.subTxt{
	margin-bottom: 30px;
}

#twitter .txt{
margin:0 auto 4%;
	text-align: left;
	padding: 4%;
}
#twitter .txt span.icoHowto{
font-size: 16px;
font-weight: 600;
padding: 0px 0 4%;
margin:0 auto;
}
.quiz{
	width: 100%;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	font-weight: 700;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	padding: 15px 4%;
	line-height: 1;
	    border: 2px solid #987D5B;
	margin-top: 30px;
	margin-bottom: 30px;
	background: #fff;
	color: #987D5B;
}

.quiz dt{
	font-size: 13px;
	color: #987D5B;
	line-height: 1;
	position: relative;
	text-align: center;
	margin-bottom: 10px;
	    font-size: 17px;
}

.quiz dd{
	font-size: 15px;
	line-height: 140%;
}


/* #gift
--------------------- */
#motion_area1 {
padding: 20px 4%;
}
#motion_area1 #gift{margin-top:0px;padding: 20px 4% 20px;}
#gift .ph{ margin:20px auto;}
#gift .ph:last-child{ width: 100%;}
#gift .lead{
overflow:hidden;
font-size: 14px;
text-align: left;
margin: 0 auto 10px;

font-size: 16px;
font-weight: 600;
}
#gift .lead .tit{
	display: block;
	font-size: 13px;
	margin-bottom: 10px;
	font-weight: 900;
	line-height: 140%;
}

#motion_area1 #gift .ph {
 margin: 0 auto 20px;
width:100%;
}

#motion_area1 #gift .txt {
margin:0 auto 4%;
text-align: left;
}


/* motion_area2│定番ライブ企画
----------------------------------- */

#motion_area2{
margin:0 auto 60px;
padding-top: 8px;
}

#motion_area2 .section.cmn,
#motion_area2 .section.team,
#motion_area2 .section.other,
#motion_area2 .section.club{
padding-top: 20px;
padding-bottom: 20px;
}

#motion_area2 .section.cmn{padding-top:10px;}

#motion_area2 .section.other{
margin-top: 40px;
}

#motion_area2 .title{
	color: #987D5B;
	font-size: 17px;
	font-weight: 700;
	margin: 0 0 20px;
	text-align: center;
	line-height: 140%;
}

#motion_area2 .section ul li{
	width: 100%;
	margin:0 auto 40px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	display:block;
	text-decoration:none;
	color:#333;
	font-size:13px;
	line-height: 150%;
}

#motion_area2 .section.site li:nth-child(2),
#motion_area2 .section.site li:nth-child(3),
#motion_area2 .section.site li:nth-child(4),
#motion_area2 .section ul li:nth-child(4),
#motion_area2 .section ul li:nth-child(5),
#motion_area2 .section ul li:nth-child(6){
	margin:0 auto 40px;
}




#motion_area2 .section ul li img{ background: #f3f1ea;}
#motion_area2 .section ul li:last-child{margin-bottom:0;}

#motion_area2 .section ul li a{display:block;text-decoration:none;}
#motion_area2 .section ul li a .txt{ color:#333;}

#motion_area2 .section li .txtBtn a{
    display: block;
    font-weight: bold;
    margin-bottom: 5px;
}

#motion_area2 .section.site.team .channel .btn .sub {
margin:20px auto 0;
width:80%;
}

#motion_area2 .section.site.team .channel .btn .sub:after {
content:none;
}


#motion_area2 .section ul li .tit{
	color: #000;
	font-size:16px;
	font-weight: 700;
	margin: 0 0 10px;
	position:relative;
}

#motion_area2 .section ul li .ph{
width:100%;
line-height: 0;
margin: 10px auto;
float:none!important;
}

#motion_area2  .class.section li:last-child .ph,
#motion_area2 .club.section li:last-child .ph{margin-bottom:0;}

#motion_area2 .section.site li:first-child{
	width:100%;
	float:none;
}
#motion_area2 .section ul li .btn .sub{

}

#motion_area2 .ph_gift {
    margin: 0 auto 10px;
    line-height: 0;
    padding: 0 4%;
}


.livecollectionBnr {
padding:0 4%;
margin:0 auto;
}


.livecollectionBnr .bnr{
width:100%;
}


/* about.html
--------------------- */

.section.site.class{border-top:1px solid #987D5B;}

.section.site.team, .section.site.class, .section.site.club {
    border-bottom: 1px solid #987D5B;
    padding: 30px 0;
}

.accList{ display:none;padding:20px 0 10px;}
.about .site{ border-bottom: 1px solid #e5e5e5;padding: 10px 0;}
.about #cmnVenu.site{
	border-top: 1px solid #987D5B;
	padding: 10px 0;
	border-bottom:none;
}


/* cmnContents
--------------------- */

#motion_area2 .section.team .title,
#motion_area2 .section.class .title,
#motion_area2 .section.club .title{ margin: 0 0 20px;}

.section.site.team .lead,
.section.site.class .lead,
.section.site.club .lead,
.section.other .lead{
font-size:13px;
margin-bottom:10px;
}

.section.other .lead{margin-bottom:20px;}
.cmnContents li .txt{margin-bottom:10px;}

/* teamContents
--------------------- */

.section.site.team .btn .main,
.section.site.class .btn .main,
.section.site.club .btn .main{
	width: 100%;
	display: block;
	background: #fff;
	color: #3F9DF5;
	box-shadow: none;
	border-bottom: none;
	border: 1px solid #3f9df5;
	font-size: 14px;
	letter-spacing: 0.05em;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	position:relative;
	margin: 0 auto;
	}

.section.site.team .btn .main:before,
.section.site.class .btn .main:before,
.section.site.club .btn .main:before{
	font: normal normal normal 50px/1 FontAwesome;
	content: "\f107";
	font-size: 22px;
	vertical-align: -4px;
	margin-left: 5px;
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
	position:absolute;
	top: 13px;
	right: 13px;
}

.section.site.team .btn .main.open:before,
.section.site.class .btn .main.open:before,
.section.site.club .btn .main.open:before{
	content:"\f106";
}


/* classContents
--------------------- */

#movie {
	position: relative;
	height: 200px;
	margin-bottom:10px;
}

.teamContents,
.classContents,
.clubContents{display:none;margin:20px auto 0;}

#motion_area2 .sectionTit{
padding: 0 4%;
box-sizing:border-box;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
}

/* clubContents
--------------------- */

/* other
--------------------- */

/* about
=================================== */

.about{}
.about img{width:100%;}

.about .title{
	color: #333;
	font-size: 15px;
	font-weight: bold;
	line-height: 1.4em;
	margin: 0 0 20px;
	text-align: center;
	padding: 0 4%;
}

.about .subTitle{
    color: #987D5B;
    font-size: 16px;
    font-weight: 700;
    line-height: 1.5em;
    text-align: center;
    letter-spacing: 0.05em;
    margin: 0;
}


#aboutNav{
	text-align: center;
	margin-bottom: 30px;
	margin: 40px auto 70px;
}
#venu #aboutNav li {
	display: inline-block;
	float: none;
	width: auto;
	margin: 0;
	margin-right: 12px;
}

#venu #aboutNav li:last-child{margin-right:0;}

#aboutNav li .sub{
	background: #fff;
	color: #987D5B;
	font-size: 14px;
	font-weight: bold;
	line-height: 40px;
	border: 1px solid #987D5B;
	padding: 0 14px;
	min-width: inherit;
}
.accBtn{
	text-align: center;
	color: #987D5B;
	border-radius: 3px;
	font-size: 14px;
	padding: 0;
	margin: 0 auto;
	position: relative;
	cursor: pointer;
	font-weight: bold;
	letter-spacing: normal;
}

.accBtn:before{
	font: normal normal normal 50px/1 FontAwesome;
	content: "\f067";
	font-size: 14px;
	vertical-align: -4px;
	margin-left: 5px;
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
	position: absolute;
	top: 2px;
	right: 6px;
}
.about .accBtn:before{
	top: 8px;
}

.accBtn.open:before{
	content:"\f068";
}

#motion_area1 #gift .sectionTit {
font-weight:bold;
}

#tabNav {
padding:20px 0 0;
margin:0 4%;
}

#motion_area2 .aboutBtn {
padding: 10px 4%;
}

.section.site.team {
border-top:none;
}


#motion_area2 .section ul li.blog .btn{
	display: block;
	margin:15px auto 0;
}

#motion_area2 .section ul li.blog .btn:last-child{
    margin-left: auto;
}

#motion_area2 .section ul li.blog .btn .sub{
  background: #ffffff none repeat scroll 0 0;
    border: 1px solid #987D5B;
    color: #987D5B;
    font-size: 14px;
    font-weight: normal;
    line-height: 35px;
    margin: 0 auto;
    padding: 5px 0;
    width: 80%;
    text-align:center;
}
#motion_area2 .section ul li.blog .btn .sub:after{
	content: none;
}


#beginner .section {

}

#venu li {
width:100%;
margin:0 auto 15px;
}

#venu .subBox {
background:#fff;
padding:0;
margin:0 auto 30px;
}

#venu .subBox .lead {
font-size:13px;
text-align:left;
}

.about #venu .team li,
.about #venu .class li,
.about #venu .club li {
width:100%;
margin:0 auto 15px;
}

#venu .subBox .subTitle {
font-weight:700;
}

#venu .team li .ph {
width:25%;
}

#venu li .tit {
}

#venu li.entry p.link {
text-align:left;margin:0 auto 10px;
}

.quizEntryBox {
padding: 20px 10px;
}

.quizEntryBox form {
padding:0 20px ;
}
.quizEntryBox .txtLoginBox {
padding:0;
}
.quizEntryBox p.txtLoginArea input {
   -webkit-appearance: none;
   r-radius: 0;
   -webkit-border-radius:0;
float:none;
margin:5px auto 0;
box-sizing:border-box;
-webkit-box-sizing:border-box;
width: 100%;
}

.btn input {
width: 100%;
   -webkit-appearance: none;
}

.archive .quizEntry {
margin-bottom: 20px;
padding: 0px 0 0;
}

.quizEntry.entry1119 .title {
font-size: 16px;
font-weight: bold;
color: #000;
margin: 10px 0 10px;
}

.quizEntry .courseList {
    margin: 40px auto 0;
    width:auto;
    padding:0;
    border:none;
}

.quizEntry .courseList li {
    padding: 0 0 20px 55px;
    position: relative;
}

.quizEntry .courseList li .tit {

    color: #333;
    font-size: 16px;
    font-weight: 700;
    position: relative;
}

.quizEntry .courseList li:before{
width: 35px;
height: 45px;
font-size:22px;
line-height:45px;
	top: 0px;
}

.quizEntry .courseList li:after,
.quizEntry .courseList li.courseB:after,
.quizEntry .courseList li.courseC:after,
.quizEntry .courseList li.courseD:after {
	line-height: 45px;
	top: 0px;
	left: -7px;
	font-size: 23px;
}

.quizEntry .attention {
font-size:12px;
border-radius: 0px;
-moz-border-radius: 0px;
-webkit-border-radius: 0px;
padding:10px;
}

.quizEntry .attention .tit {
margin:0 auto 5px;
font-size: 16px;
}

.quizEntry .attention li {
text-indent: -0.5em;
padding-left: 0.5em;
}

.quizEntryBox p.txtLoginArea {
font-size:16px;
}

.quizEntryBox .quizLimit {
font-size:14px;
}


.quizEntryBox p.errorTxt {
margin:0 auto 15px;
color:#f00;
text-align:left;
}


.formSection {
margin: 0px auto 0;
width: auto;
padding: 0 5%;
line-height: 1.7em;
font-size: 14px;
}

.formSection .title {
    font-size: 16px;
    margin: 30px 0 20px;
    line-height: 1.3em;
    font-weight: bold;
    color:#000;
}

.formSection ul.keyAttention {
    margin: 0px 0 20px;
}

.formSection ul.keyAttention li {
text-align: left;
padding: 0 0 0 0.5em;
text-indent: -0.5em;
}

.formSection .question {
margin:0 auto 20px;
}

.formSection p.enqTit {
    margin: 0 auto 5px;
    font-weight:bold;
}

.formSection p.enqTit span.red{
color:#f00;
font-weight:normal;
}

.formSection textarea {
    width: 100%;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    padding: 5px;
}

.formSection input[type="text"] {
   -webkit-appearance: none;
   r-radius: 0;
   -webkit-border-radius:0;
    width: 100%;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    padding: 5px;
}


.formSection .status {
background: #E8F8FF;
text-indent:0;
padding:10px;
margin:0 auto 7px;
}


.formSection .enqBtnArea {
text-align:center;
margin:80px auto 0;
}

.formSection button.enqBtn {
	width:100%;
	background: #987D5B;
	color: #fff;
	font-size: 18px;
	font-weight:bold;
	line-height: 48px;
	position: relative;
	padding: 5px 0;
	border-radius: 80px;
	-moz-border-radius: 80px;
	-webkit-border-radius: 80px;
	border:none;
	font-family:"ヒラギノ角ゴ Pro W3",Arial,"Noto Sans Japanese",sans-serif;
}

.formSection  button.enqBtn:hover {
background: #3fc9f5;
}

#twitter .btn .main {
margin:40px auto 20px;
}
#twitter .length {
width:auto;
	font-size: 14px;
margin:0px auto 20px;
}

.archive .formSection  dl.quiz {
padding:10px;
}

.archive .formSection  dl.quiz dt {
font-size:16px;
line-height: 1.6em;
}

.archive .formSection  dl.quiz dd {
text-align: left;
font-size: 14px;
}

.archive .formSection dl:last-of-type {
margin-bottom:30px;
}


.tokutenBox {
padding: 0px 4%;
}
.tokutenBox a {
border: #a13238 3px solid;
padding: 3px;
-webkit-transition: all .2s ease;
transition: all .2s ease;
}
.tokutenBox a p {
    font-size:14px;
}
.tokutenBox a p.jacketBox {
width:25%;
}
.tokutenBox a p.tokutenLead {
width:72%;
line-height: 1.5em;
}


.quizEntry .lead {
margin: 0 auto 30px;
font-size: 14px;
}

ul.lostPass {
margin: 15px auto 15px;
}
ul.lostPass li {
    text-align: center;
    margin: 0px auto 2px;
    font-size: 12px;
}

}/* media */
